Unless otherwise specified, Plee the Bear, its resources and all tools
developed for them, are provided under the terms of the licenses
below. You can contact us at <plee-the-bear@gamned.org>.

The source code in this directory and its subdirectories is provided
under the GPL v2. See the file named "GPL" for details about
the license.

The multimedia resources (pictures, sounds, levels, etc.), located in
this directory and its subdirectories are provided under the Creative
Commons License by-sa v3. See the file named "CCPL" for details about
the license, or http://creativecommons.org/licenses/by-sa/3.0/ for
its human-readable summary.
